{
  "Entries":[
    {
      "ID":101, "DataVersion":400, "Enable":1, "ConditionID":1000, "TargetValue":1, "ItemPrefix":[
        15
      ],
      "ItemValue":[
        70009
      ],
      "ItemCount":[
        250
      ],
      "OpenAt":1632290400, "CloseAt":1632916799, "GroupOrder":1, "SortOrder":1, "TransitionValue":""
    },
    {
      "ID":102, "DataVersion":400, "Enable":1, "ConditionID":1000, "TargetValue":3, "ItemPrefix":[
        15
      ],
      "ItemValue":[
        70009
      ],
      "ItemCount":[
        300
      ],
      "OpenAt":1632290400, "CloseAt":1632916799, "GroupOrder":1, "SortOrder":1, "TransitionValue":""
    },
    {
      "ID":103, "DataVersion":400, "Enable":1, "ConditionID":1000, "TargetValue":6, "ItemPrefix":[
        15
      ],
      "ItemValue":[
        70009
      ],
      "ItemCount":[
        450
      ],
      "OpenAt":1632290400, "CloseAt":1632916799, "GroupOrder":1, "SortOrder":1, "TransitionValue":""
    },
    {
      "ID":104, "DataVersion":400, "Enable":1, "ConditionID":1000, "TargetValue":7, "ItemPrefix":[
        15
      ],
      "ItemValue":[
        71001
      ],
      "ItemCount":[
        1
      ],
      "OpenAt":1632290400, "CloseAt":1632916799, "GroupOrder":1, "SortOrder":1, "TransitionValue":""
    },
    {
      "ID":105, "DataVersion":400, "Enable":1, "ConditionID":1000, "TargetValue":8, "ItemPrefix":[
        15
      ],
      "ItemValue":[
        70009
      ],
      "ItemCount":[
        500
      ],
      "OpenAt":1632290400, "CloseAt":1632916799, "GroupOrder":1, "SortOrder":1, "TransitionValue":""
    },
    {
      "ID":106, "DataVersion":400, "Enable":1, "ConditionID":1000, "TargetValue":11, "ItemPrefix":[
        15
      ],
      "ItemValue":[
        70009
      ],
      "ItemCount":[
        500
      ],
      "OpenAt":1632290400, "CloseAt":1632916799, "GroupOrder":1, "SortOrder":1, "TransitionValue":""
    },
    {
      "ID":107, "DataVersion":400, "Enable":1, "ConditionID":1000, "TargetValue":13, "ItemPrefix":[
        15
      ],
      "ItemValue":[
        70009
      ],
      "ItemCount":[
        500
      ],
      "OpenAt":1632290400, "CloseAt":1632916799, "GroupOrder":1, "SortOrder":1, "TransitionValue":""
    },
    {
      "ID":108, "DataVersion":400, "Enable":1, "ConditionID":1000, "TargetValue":14, "ItemPrefix":[
        15
      ],
      "ItemValue":[
        71001
      ],
      "ItemCount":[
        1
      ],
      "OpenAt":1632423600, "CloseAt":1632916799, "GroupOrder":1, "SortOrder":1, "TransitionValue":""
    },
    {
      "ID":109, "DataVersion":400, "Enable":1, "ConditionID":1000, "TargetValue":15, "ItemPrefix":[
        15
      ],
      "ItemValue":[
        70009
      ],
      "ItemCount":[
        500
      ],
      "OpenAt":1632290400, "CloseAt":1632916799, "GroupOrder":1, "SortOrder":1, "TransitionValue":""
    },
    {
      "ID":110, "DataVersion":400, "Enable":1, "ConditionID":1000, "TargetValue":16, "ItemPrefix":[
        15
      ],
      "ItemValue":[
        71001
      ],
      "ItemCount":[
        1
      ],
      "OpenAt":1632596400, "CloseAt":1632916799, "GroupOrder":1, "SortOrder":1, "TransitionValue":""
    },
    {
      "ID":111, "DataVersion":400, "Enable":1, "ConditionID":1000, "TargetValue":17, "ItemPrefix":[
        15
      ],
      "ItemValue":[
        70009
      ],
      "ItemCount":[
        500
      ],
      "OpenAt":1632290400, "CloseAt":1632916799, "GroupOrder":1, "SortOrder":1, "TransitionValue":""
    },
    {
      "ID":112, "DataVersion":400, "Enable":1, "ConditionID":1000, "TargetValue":18, "ItemPrefix":[
        15
      ],
      "ItemValue":[
        70009
      ],
      "ItemCount":[
        4000
      ],
      "OpenAt":1632290400, "CloseAt":1632916799, "GroupOrder":1, "SortOrder":1, "TransitionValue":""
    },
    {
      "ID":113, "DataVersion":400, "Enable":1, "ConditionID":1000, "TargetValue":19, "ItemPrefix":[
        15
      ],
      "ItemValue":[
        71001
      ],
      "ItemCount":[
        1
      ],
      "OpenAt":1632682800, "CloseAt":1632916799, "GroupOrder":1, "SortOrder":1, "TransitionValue":""
    },
    {
      "ID":114, "DataVersion":400, "Enable":1, "ConditionID":1000, "TargetValue":20, "ItemPrefix":[
        15
      ],
      "ItemValue":[
        70009
      ],
      "ItemCount":[
        5000
      ],
      "OpenAt":1632290400, "CloseAt":1632916799, "GroupOrder":1, "SortOrder":1, "TransitionValue":""
    }
  ]
}